<?php

declare(strict_types=1);


use Hyperf\Crontab\Crontab;
return [
    // 是否开启定时任务
    'enable' => true,
    'crontab' => [
        (new Crontab())
            ->setName('HistoryTodayTask')
            ->setRule('0 0 0  * * *') // 每天凌晨执行一次
            ->setCallback([App\Task\HistoryTodayTask::class, '__invoke'])
            ->setMemo('获取历史上的今天')
            ->setTimezone('Asia/Shanghai'),
    ],
];
